<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <link rel="icon" type="image/x-icon" href="images/favicon.ico" />
    <title>Contact &#8211; Holy Word</title>

    <link rel='stylesheet' href='css/instagram/instagram.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/mt-base/widgets.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Crimson+Text%3A400%2C400i%2C600%2C600i%2C700%2C700i%7CPlayfair+Display%3A400%2C400i%2C700%2C700i%7CSource+Sans+Pro%3A200%2C200i%2C300%2C300i%2C400%2C400i%2C600%2C600i%2C700%2C700i&#038;' type='text/css' media='all' />
    <link rel='stylesheet' href='css/fontello/css/fontello.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/style.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/skin.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='css/responsive.min.css' type='text/css' media='all' />
    <link rel='stylesheet' href='js/additionally/scrollbar/jquery.mCustomScrollbar.min.css' type='text/css' media='all' />
</head>

<body class="sidebar-show sidebar-right menu-side is-header-standard body-wide">
<!-- Wrapper -->
<div id="wrapper">
    <!-- Site Content -->
    <div class="site-content">

        <!-- Header -->
        <header id="header" class="style-standard with-bg-image contact-img">
            <!-- Header Title Top -->
            <div id="header-title-top">
                <!-- Page Title -->
                <div class="page-title">
                    <h1>Contact</h1>
                </div>
                <!-- /Page Title -->
            </div>
            <!-- /Header Title Top -->
        </header>
        <!-- /Header -->

        <!-- Header Breadcrumbs -->
        <div id="header-breadcrumbs">
            <div class="content-container">
                <!-- Breadcrumbs -->
                <div class="breadcrumbs">
                    <a class="breadcrumbs-item home" href="index.html">Home</a><span class="sep"></span><span class="breadcrumbs-el current">Contact</span>
                </div>
                <!-- /Breadcrumbs -->
            </div>
        </div>
        <!-- /Header Breadcrumbs -->

        <!-- Side Info -->
        <div id="side-info">
            <!-- Top Toggle -->
            <div id="top-toggle">
                <div class="side-menu-logo"><a href="index.html"></a></div>
                <div class="side-menu-button icon-menu"></div>
                <div class="socials-button icon-share"></div>
            </div>
            <!-- /Top Toggle -->
            <!-- Socials Wrap -->
            <div id="socials-wrap-fixed">
                <div class="socials-wrap">
                    <div class="socials-title">Social Media</div>
                    <span class="social-item"><span class="social-item"><a href="https://www.facebook.com/pages/category/Religious-Organization/Celestial-Church-of-Christ-Disciple-Parish-2217570654921281/" target="_blank" class="mt-button social-icons social_facebook"><span class="icon-facebook">facebook</span></a></span>		</div>
                <span class="socials-close icon-close"></span>
            </div>
            <!-- /Socials Wrap -->
            <!-- Side Menu -->
            <div id="side-menu">
                <div class="side-menu-wrap">
                    <!-- Logo -->
                    <div id="logo-side">
                        <a href="index.html"><img src="images/logo.png" class="logo-side" alt="Logo"></a>
                    </div>
                    <!-- /Logo -->
                    <span class="side-menu-close icon-close"></span>
                    <!-- Area Side -->
                    <nav class="menu-main-area-side">
                        <ul id="menu-main-side" class="menu-main-nav-side">
                            <li class="menu-item"><a href="index.html">Home</a></li>
                            <li class="menu-item"><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=R9PFV6ETAXB68">Pay Your Tithe</a></li>
                            <li class="menu-item"><a href="events.html">Events</a>
                            </li>
                            <li class="menu-item current-menu-item"><a href="contact.html">Contact</a></li>
                        </ul>
                    </nav>
                    <!-- /Area Side -->
                </div>
                <!-- Copyright -->
                <div class="copyright">Holy Word © 2017. All Rights Reserved.</div>
                <!-- /Copyright -->
            </div>
            <!-- /Side Menu -->
        </div>
        <!-- /Side Info -->

        <!-- Page Content Wrap -->
        <div id="page-content-wrap">
            <!-- Content Wrap -->
            <div class="content-wrap">
                <!-- Content -->
                <div class="content">
                    <article class="post-article-single">
                        <!-- Post Content -->
                        <div class="post-content">
                            <p>CCC Disciple Parish<br />
                            175 Affleck Street<br />
                            Hartford, CT 06106<br />
                            USA</p>
                            <!-- Form wpcf7 -->
                            <div class="wpcf7">
                                <form action="inc/mail.php" method="post" class="wpcf7-form">
                                    <div class="columns-wrap">
                                        <div class="column-1_2">
                                            <span class="wpcf7-form-control-wrap your-name">
                                                <input type="text" name="name" placeholder="Name *" size="40" aria-required="true"/>
                                            </span>
                                            <span class="wpcf7-form-control-wrap your-email">
                                                <input type="email" name="email" placeholder="E-mail *" size="40" aria-required="true"/>
                                            </span>
                                            <span class="wpcf7-form-control-wrap your-subject">
                                                <input type="text" name="subject" placeholder="Subject" size="40"/>
                                            </span>
                                            <span class="info">* indicates required information</span>
                                        </div>
                                        <div class="column-1_2">
                                            <span class="wpcf7-form-control-wrap your-message">
                                                <textarea name="message" cols="40" rows="10" aria-required="true">Message *</textarea>
                                            </span>
                                            <input type="submit" value="Send" class="wpcf7-form-control wpcf7-submit" disabled/>
                                        </div>
                                    </div>
                                    <div class="result mt-info-box"></div>
                                </form>
                            </div>
                            <!-- /Form wpcf7 -->
                        </div>
                        <!-- /Post Content -->
                    </article>
                </div>
                <!-- /Content -->

            </div>
            <!-- /Content Wrap -->
        </div>
        <!-- /Page Content Wrap -->

        <!-- Widgets Below Page -->
        <div class="widgets_below_page widget-area">
            <div class="wrap">
                <aside class="widget mt-base-widget mt-base-widget-google-map">
                    <div class="mt-googlemap style-normal">
                        <div class="mt-header">
                            
                            <h3 class="mt-title">COME AND JOIN US</h3>
                            <h5 class="mt-subtitle">Our Location: <a id="our-location" href="https://goo.gl/maps/dvwWGj2FdQr"> 175 Affleck Street, Hartford, CT 06106</a></h5>
                        </div>
                    </div>
                </aside>
                <aside class="widget mt-base-widget mt-base-widget-about">
                    <div class="about-logo">
                        <a href="index.html"><img src="images/logo-light1.png" alt="logo"></a>
                    </div>
                   
                </aside>
            </div>
        </div>
        <!-- /Widgets Below Page -->

        <!-- Copyright -->
        <div id="copyright">
            <div class="content-container">
                <div class="copyright-text">CCC Disciple Parish &copy; 2017. All Rights Reserved.</div>
            </div>
        </div>
        <!-- /Copyright -->

    </div>
    <!-- /Site Content -->
</div>
<!-- /Wrapper -->

<!-- Up -->
<a href="#" class="to-top icon-up-open-mini" title="Up"></a>
<!-- /Up -->

<!-- Jquery -->
<script type='text/javascript' src='js/jquery/jquery.js'></script>
<script type='text/javascript' src='js/jquery/jquery-packed.js'></script>

<!-- Scrollbar -->
<script type='text/javascript' src='js/additionally/scrollbar/jquery.mCustomScrollbar.concat.min.js'></script>

<!-- Main -->
<script type='text/javascript' src='js/join.min.js'></script>
<script type='text/javascript' src='js/master.min.js'></script>

<!-- GoogleMap + API -->
<script type='text/javascript' src='js/additionally/googlemap/googlemap.min.js'></script>
<script type='text/javascript' src='https://maps.google.com/maps/api/js?key=AIzaSyC6OEzNMpzE5zBQTczGohz0EP1UImqjp3E&#038;callback=MtInitMap'></script>
</body>
</html>